Debian Bug report logs - #706854
ITP: tryton-modules-stock-supply-forecast -- Stock Supply Forecast Module for the Tryton Application Platform

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathias Behrle <mathiasb@m9s.biz>

Date: Sun, 5 May 2013 13:33:10 UTC

Owned by: Debian Tryton Maintainers <maintainers@debian.tryton.org>

Severity: wishlist

Fixed in version tryton-modules-stock-supply-forecast/3.0.0-2

Done: Mathias Behrle <mathiasb@m9s.biz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>:
Bug#706854; Package wnpp. (Sun, 05 May 2013 13:33:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathias Behrle <mathiasb@m9s.biz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>. (Sun, 05 May 2013 13:33:15 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tryton-modules-stock-supply-forecast -- Stock Supply Forecast Module for the Tryton Application Platform
Date: Sun, 5 May 2013 15:31:53 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Debian Tryton Maintainers <maintainers@debian.tryton.org>

* Package name    : tryton-modules-stock-supply-forecast
  Version         : 2.8.0
  Upstream Author : Tryton project (www.tryton.org)
* URL             : http://downloads.tryton.org/2.8/
* License         : GPL-3+
  Programming Lang: Python
  Description     :  Tryton Application Platform (Stock Supply Forecast Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package contains the module for supply forecast management.
 .
  * This glue module must be installed, if both modules stock-supply and
  stock-forecast are installed.




This package is another base module published by the Tryton project and enhances
the features provided by the modules, that are already packaged for Debian.
[signature.asc (application/pgp-signature, attachment)]

Added blocking bug(s) of 706854: 706941 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 06 May 2013 19:57:09 GMT) Full text and rfc822 format available.

Reply sent to Mathias Behrle <mathiasb@m9s.biz>:
You have taken responsibility. (Thu, 27 Feb 2014 10:04:17 GMT) Full text and rfc822 format available.

Notification sent to Mathias Behrle <mathiasb@m9s.biz>:
Bug acknowledged by developer. (Thu, 27 Feb 2014 10:04:17 GMT) Full text and rfc822 format available.

Message #12 received at 706854-close@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: 706854-close@bugs.debian.org
Subject: Bug#706854: fixed in tryton-modules-stock-supply-forecast 3.0.0-2
Date: Thu, 27 Feb 2014 10:00:12 +0000
Source: tryton-modules-stock-supply-forecast
Source-Version: 3.0.0-2

We believe that the bug you reported is fixed in the latest version of
tryton-modules-stock-supply-forecast, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706854@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathias Behrle <mathiasb@m9s.biz> (supplier of updated tryton-modules-stock-supply-forecast package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 02 Dec 2013 21:17:54 +0100
Source: tryton-modules-stock-supply-forecast
Binary: tryton-modules-stock-supply-forecast
Architecture: source all
Version: 3.0.0-2
Distribution: unstable
Urgency: low
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Changed-By: Mathias Behrle <mathiasb@m9s.biz>
Description: 
 tryton-modules-stock-supply-forecast - Tryton Application Platform (Stock Supply Forecast Module)
Closes: 706854
Changes: 
 tryton-modules-stock-supply-forecast (3.0.0-2) unstable; urgency=low
 .
   * Pointing VCS fields to new location on alioth.debian.org.
   * Using dpkg defaults for xz compression.
 .
 tryton-modules-stock-supply-forecast (3.0.0-1) unstable; urgency=low
 .
   * Merging upstream version 3.0.0.
   * Updating to standards version 3.9.5, no changes needed.
   * Changing to buildsystem pybuild.
 .
 tryton-modules-stock-supply-forecast (2.8.0-2) unstable; urgency=low
 .
   * Removing needless empty line in rules.
   * Adapting the rules file to work also with git-buildpackage.
 .
 tryton-modules-stock-supply-forecast (2.8.0-1) experimental; urgency=low
 .
   * Merging upstream version 2.8.0.
   * Updating copyright.
   * First upload to Debian (Closes: #706854).
 .
 tryton-modules-stock-supply-forecast (2.6.0-2) experimental; urgency=low
 .
   * Improving update of major version in Depends.
 .
 tryton-modules-stock-supply-forecast (2.6.0-1) experimental; urgency=low
 .
   * Initial packaging.
Checksums-Sha1: 
 b9d42e51d1a79265659f997c29d13b6d07686e60 1932 tryton-modules-stock-supply-forecast_3.0.0-2.dsc
 0a0d41b980f67a571f165d07e3a5c027ef2b9a8f 14560 tryton-modules-stock-supply-forecast_3.0.0.orig.tar.xz
 83d83577aae5edd51e51d981a26dd0c613299fac 9512 tryton-modules-stock-supply-forecast_3.0.0-2.debian.tar.xz
 5f15b633fceb6de04c4ae82601d92da9cf5a9b88 4874 tryton-modules-stock-supply-forecast_3.0.0-2_all.deb
Checksums-Sha256: 
 e750b893bb3c97562398e9c888812de2606e4ba1973bcf629ce374318d2dc79e 1932 tryton-modules-stock-supply-forecast_3.0.0-2.dsc
 2c79b2ef8f38934acdb798c6bfd26caeea5683a08f5dea54a8b8b85e6535bee6 14560 tryton-modules-stock-supply-forecast_3.0.0.orig.tar.xz
 e538c090aa4428ff8924d19345d961a341fe2d9ef4095bfb9e0a7aa14008e4ec 9512 tryton-modules-stock-supply-forecast_3.0.0-2.debian.tar.xz
 f30e12a6430050ed76ea6f02675909f81cdc0f80d2ccbc702fd5ac3113d32008 4874 tryton-modules-stock-supply-forecast_3.0.0-2_all.deb
Files: 
 f7462bb97a947662c758846fd79fedb3 1932 python optional tryton-modules-stock-supply-forecast_3.0.0-2.dsc
 004304a5d73a19aff5d7349ec1598c47 14560 python optional tryton-modules-stock-supply-forecast_3.0.0.orig.tar.xz
 c233b3380decf4ea9eecb18f2b601f95 9512 python optional tryton-modules-stock-supply-forecast_3.0.0-2.debian.tar.xz
 eefc1127b6b7876160223fa6d6347b38 4874 python optional tryton-modules-stock-supply-forecast_3.0.0-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)
Comment: Signed by Raphael Hertzog

iQEcBAEBCAAGBQJTB2t4AAoJEAOIHavrwpq5Z/wH/2YmnE7t4vZwfk4R8fwdtX9I
JdoHQWgw84cQAIle27BtRb+H2w1GuJClrr4g8JAWF3L7X7yHs3Zo5hhgsgcZZKFz
aOKoBJlPPdSBnhjAwf/GJU4r+31Qkv4PlRbp1lDcnX+qGcZTnFzZ/9NNd/e0GHfm
RUJg20lAKIJ+CRUduwU15ULEYJjSGJ/MjH98VPX8zYCVz+v6vCm/+XGIdoJB/kGa
e1ZSNIGEaPqwY87ac5YUh1drox8J1VEYvfv30nNZLbLlmYY2HAw1ovwQM+RTEQ3o
H2HHxkHCZ/s484jzOIP+yLhuki5zJxmEXHt6gAmkvaR7rXVXEjukO/0h5td+qBE=
=iY0k
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Mar 2014 07:35:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:16:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.